<?xml version="1.0" encoding="UTF-8" ?>
<games>
	<game id="1001" path="D:\Games\Warcraft III\War3.exe" param="" display="1" priority="0"/>
	<game id="1003" path="c:\valve\condition zero\hl.exe" param="-game cstrike nomaster" display="1" priority="0"/>
</games>

